# pango-list

Pango font enumeration

Version:
  Pango
Manual section:

  1

Manual group:

  Pango commands

## SYNOPSIS

pango-list [OPTIONS...]

## DESCRIPTION

pango-list enumerates fonts using Pangos font map apis.

## HELP OPTIONS

-h, --help

> Show help options.

--version

> Print the command's version and exit.

## APPLICATION OPTIONS

--verbose

> Print verbose information.

--metrics

> Print font metrics.

--variations

> Print font variations.